Subject: Fwd: BX Feedback LTK1221603523851X
From: subir chakma <[email-masked]>
To: Mohd Ahmed <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 8 Apr 2015 18:51:08 +0530 (IST)

Mohammed- You have escalated me this ticket LTK1221603523851X 

No acknowledgement sent to DHL yet again. 

Which part of my earlier feedback dated April 1, 2015   that you did NOT understand. Please read it and let me know. 

I demand an explanation please before I file this as another complaint ticket against you. 

----- Forwarded Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: BX Feedback LTK1221603213415X 

Hello, 

Above ticket escalated without sending acknowledgment email to the customer. 

How many times do I need to remind you the basic- Send an acknowledgement email to customer and then escalate. 

This way the customer will know that we have received the email and someone is taking care of it. If you do not respond, they will think of being ignored, or worst a poor custmer service. 

Last reminder on this please.